{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 9549,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1771682,
   "stat.flyOneCm" : 19482593,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4722237,
   "stat.swimOneCm" : 61433,
   "stat.walkOneCm" : 1609978
}
